漏洞公告:phpstudy弱口令导致大量服务器沦陷

警告:知名安全平台wooyun公告了phpstudy存在弱口令漏洞,该漏洞会导致受影响的服务器完全沦陷,目前已经发现多个被黑案例,请尽快检查您的服务器。

phpStudy是一个PHP调试环境的程序集成包。该程序包集成最新的Apache+PHP+MySQL+phpMyAdmin+ZendOptimizer,一次性安装,无须配置即可使用,是非常方便、好用的PHP调试环境。

自检方法:直接访问您的http://IP/l.php会出现探针,进行mysql连接检测,mysql用户名、密码均为root,如果连接成功则说明您的服务器存在漏洞。

处理方法:及时修改mysql密码,移除探针,移除phpmyadmin,部分已经被黑的服务器可能需要重装系统。

漏洞说明:http://www.wooyun.org/bugs/wooyun-2010-094933 

南方互联

2016-5-3


    售前咨询
点击发送消息给对方点击咨询   
    售后服务
点击发送消息给对方点击交谈   
    专项客服
  • 建站

    与建站客服交谈
  • 主机

    与营销客服交谈
  • 域名

    与域名客服交谈
  • 备案

    与备案客服交谈
  • 投诉

    与投诉客服交谈
  • 旺旺

    点击这里给我发消息